Next Generation Emulation banner

1 - 10 of 10 Posts

·
I'm?
Joined
·
1,866 Posts
Discussion Starter #1
is there anyway i can change what i submit in the compatibility list i just made a mistake on epsxe>R>ray storm instead of petes ogl i put lewpy gpu plugin my gfx card is geforce...
sorry i will not do it again i'll double check it before i submit it :emb:
 
B

·
Guest
Joined
·
0 Posts
Right now, there's no way to change a submitted entry, and because anonymous users can also submit entries, it'd be a security hole to allow editing based upon a not-secure cookie.

If you've done a mistake, just post which and it'll get merged out as soon as possible - that one is fixed now already (though it was really minor I'd say ;))

Anyway, thanks for submitting, this list has actually to be based on user input to run smoothly - the script has been improoved quite a lot today again, I'll post about that in a minute.
 

·
I'm in despair!
Joined
·
3,420 Posts
I had posted a thread with the same idea a little below. :)

Anyway, Bobbi, since you're fixing mistakes, I made a couple of wrong ones, posted reports for AdriPSX when they were meant for ePSXe. Can you please fix this ones? The games were "Final Fantasy Tactics" and "Tony Hawk's Pro Skater 2".

[]s Badaro
 

·
playing FGO
Joined
·
10,133 Posts
well, it DID say "to bobbi", and since i usually don't read threads of a personal nature, I posted my comment on the other thread, sorry about that. :p

anyway, thanks for the info.
 

·
playing FGO
Joined
·
10,133 Posts
i noticed you haven't merged the old compatibility list into the new one. ;)
 

·
I'm?
Joined
·
1,866 Posts
Discussion Starter #9
i noticed you haven't merged the old compatibility list into the new one.
I guess because the old compatibility is not accurate because the emulator,gpu,spu is old version
 
1 - 10 of 10 Posts
Top